body { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px;
	color: #055681; 
	margin: 15px; 
	}

.tbl_A td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #055681; 
}

.header,.header A  { 
	font: 8pt Verdana; 
	font-weight:bold;
	color: #1478BD; 
	text-decoration:none;
	}

#btn{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	color: #055681;
	/*color:#000000;*/
	font-weight:normal;
	background-color:#c0c0c0;
	vertical-align: top;
	text-align: center;
	height: 18px;
	/*background-image:url("images/bullet_logo20.gif");
    BACKGROUND-REPEAT: no-repeat;
	background-position: right;*/
	padding:1px 15px 1px 15px;
	border: solid 1px
	border-color: #182850;
	border-width: 1px 1px 1px 1px ;
	cursor: pointer;
	cursor: hand;

}


 INPUT,SELECT
 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
	font-style : normal;
	font-weight : normal;
	color : black;
	text-align : left;
	width:120;
}
H3 A{
	
	color:#1478BD;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11.5pt;
	text-decoration:none;

}


